@font-face {
    font-family: 'Benton Modern Text Regular';
    src: url('BentonModernTextRegular.eot');
    src: url('BentonModernTextRegular.eot?#iefix') format('embedded-opentype'),
         url('BentonModernTextRegular.woff2') format('woff2'),
         url('BentonModernTextRegular.woff') format('woff'),
         url('BentonModernTextRegular.ttf') format('truetype'),
         url('BentonModernTextRegular.svg#BentonModernTextRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Benton Modern Text Italic';
    src: url('BentonModernTextItalic.eot');
    src: url('BentonModernTextItalic.eot?#iefix') format('embedded-opentype'),
         url('BentonModernTextItalic.woff2') format('woff2'),
         url('BentonModernTextItalic.woff') format('woff'),
         url('BentonModernTextItalic.ttf') format('truetype'),
         url('BentonModernTextItalic.svg#BentonModernTextItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Benton Modern Text Bold';
    src: url('BentonModernTextBold.eot');
    src: url('BentonModernTextBold.eot?#iefix') format('embedded-opentype'),
         url('BentonModernTextBold.woff2') format('woff2'),
         url('BentonModernTextBold.woff') format('woff'),
         url('BentonModernTextBold.ttf') format('truetype'),
         url('BentonModernTextBold.svg#BentonModernTextBold') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Benton Modern Text Bold Italic';
    src: url('BentonModernTextBoldItalic.eot');
    src: url('BentonModernTextBoldItalic.eot?#iefix') format('embedded-opentype'),
         url('BentonModernTextBoldItalic.woff2') format('woff2'),
         url('BentonModernTextBoldItalic.woff') format('woff'),
         url('BentonModernTextBoldItalic.ttf') format('truetype'),
         url('BentonModernTextBoldItalic.svg#BentonModernTextBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}